EDIT - feature request #8355

implement client adapter for phycobank
07/08/2019 03:34 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: utis Estimated time: 0:00 hour
Target version: UTIS 1.3

Severity: normal

Description

example requests:

e http :8081/search providers==bgbm-phycobank[phycobank] 'query==Navicula*' searchMode==scientificNameLike
¢ http :8081/search providers==bgbm-phycobank[phycobank] 'query==Navicula' searchMode==scientificNameExact

Related issues:
Related to EDIT - feature request #8356: Algae Names Index - implementation

Related to EDIT - feature request #8394: org.cybertaxonomy.utis.tnr.msg.Taxon...

In Progress
New

Associated revisions

Revision ad30a5f1 - 07/09/2019 08:55 AM - Andreas Kohlbecker
fix #8355 implementing phycobank client adapter

Revision df93a7b0 - 07/09/2019 09:16 AM - Andreas Kohlbecker

ref #8355 switching PhycobanlIClient to production server

History

#2 - 07/08/2019 03:42 PM - Andreas Kohlbecker

- Related to feature request #8356: Algae Names Index - implementation added

#4 - 07/08/2019 05:51 PM - Andreas Kohlbecker
- Description updated

- Assignee set to Andreas Kohlbecker

#5 - 07/09/2019 08:56 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset utis-core|ad30a5f15e02eab30f50c2f9c598860ab822d6d5.

#6 - 07/23/2019 12:15 PM - Andreas Kohlbecker

- Related to feature request #8394: org.cybertaxonomy.utis.tnr.msg. TaxonName add URL field added

#7 - 07/23/2019 04:12 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- Target version set to 280

- % Done changed from 50 to 100

#8 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#9 - 02/25/2022 04:28 PM - Andreas Miiller
- Target version changed from 280 to UTIS 1.3
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/utis-core/revisions/ad30a5f15e02eab30f50c2f9c598860ab822d6d5

#10 - 02/25/2022 04:33 PM - Andreas Miiller
- Project changed from UTIS to EDIT
- Category changed from utis to utis

- Severity set to normal

#11 - 03/11/2022 03:05 PM - Andreas Miiller
- Due date set to 03/11/2022
- Start date set to 03/11/2022

#12 - 03/11/2022 03:18 PM - Andreas Miiller
- Due date deleted (03/11/2022)
- Start date deleted (03/11/2022)
